Bug 558518 - several spelling errors
Summary: several spelling errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.3.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks: 389_1.2.6 639035
TreeView+ depends on / blocked
 
Reported: 2010-01-25 15:23 UTC by Rich Megginson
Modified: 2015-12-07 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 16:49:32 UTC


Attachments (Terms of Use)
patch (8.37 KB, patch)
2010-01-25 15:27 UTC, Rich Megginson
rmeggins: review+
Details | Diff

Description Rich Megginson 2010-01-25 15:23:56 UTC
There are several spelling errors in error messages and man pages

Comment 1 Rich Megginson 2010-01-25 15:26:40 UTC
Reported to 389-devel@lists.fedoraproject.org by michele-lists@pupazzo.org

Comment 2 Rich Megginson 2010-01-25 15:27:30 UTC
Created attachment 386648 [details]
patch

Comment 3 Rich Megginson 2010-01-25 15:29:38 UTC
To ssh://git.fedorahosted.org/git/389/ds.git
   1292eef..0e9fd8b  master -> master

commit 0e9fd8bc8205a46a6355555683e3fa0b014b4d03
Author: Rich Megginson <rmeggins@redhat.com>
Date:   Mon Jan 25 08:25:36 2010 -0700

Comment 4 Amita Sharma 2011-07-26 08:57:15 UTC
Checked random error massages and man pages.


Note You need to log in before you can comment on or make changes to this bug.